window.addEventListener('load', () => {
   // zwiedzanielink();

})

function zwiedzanielink(){
   var link= window.location.search;
   var urlget= new URLSearchParams(link);
  var pobrane= urlget.get('zwiedzanie');
  console.log(pobrane);
  document.querySelector('.grid-audioprzewodnik').style.setProperty('display','none');
 document.querySelectorAll('.formy-zwiedzaniatekstm p').forEach(items => {
   
  document.querySelectorAll('formy-zwiedzaniatekstm article p').forEach(itemp => {
    itemp.style.setProperty('display','none');
  })
    items.addEventListener('click' , () => {
      var tekst=items.innerHTML.toLowerCase();

      document.querySelectorAll('formy-zwiedzaniatekstm article p').forEach(itemt => {
            if(itemt.innerHTML==tekst){
              itemt.closest('div').style.setProperty('display','block');
            }
      })        

    })
   
 })
}